.featurelisttext {
	width: 265px;
	height: 268px;
	background-color: #f4f5f7;
	overflow: hidden;
}

.featurelisttext ul {
	width: 265px;
	margin: 1px 0px;
	padding: 0px;
}

.featurelisttext ul li a, .featurelisttext ul li a:hover {
	background-color: transparent !important;
	color: #4d4d4f !important;
}

.featurelisttext ul li.selected a, .featurelisttext ul li.selected a:hover {
	color: #ffffff !important;
}

.featurelisttext ul li {
	padding: 15px 20px;
	background-color: #f4f5f7;
	font-weight: bold;
	font-size: 12px;
	height: 23px;
	border-bottom: 1px dotted #ccccce;
	cursor: pointer;
}

.featurelisttext ul li.selected {
	/* background-image: url("gradient.png");
	background-repeat: repeat-x;
	background-color: #006fb7; */
	background: linear-gradient(#2871bc, #0172c1, #328de8);
}

.featurelisttext ul li.selected .articleListItem {
	color: #ffffff;
}

.featurelistimg {
	width: 490px;
}

div.breadcrumbs {
	display: none;
}

#slider {
	width: 490px; /* important to be same as image width */
	height: 268px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
}

#sliderContent {
	width: 490px; /* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin: 0;
	padding: 0;
}

.sliderImage {
	float: left;
	position: relative;
	display: none;
}

.sliderImage span {
	position: absolute;
	padding: 10px;
	font-weight: bold;
	width: 470px;
	background-color: #000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	color: #fff;
}

.sliderImage span.bg {
	height: 50px;
}

.sliderImage span.text {
	background-color: transparent;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

#slider ul li {
	list-style-type: none;
}

#sliderContent .bottom {
	top: 207px;
	left: 0;
	overflow: hidden;
}

.featurelink {
	float: right;
	margin: 0px;
}

.featurelink a {
	color: #ffffff;
	font-weight: bold;
}

#slidercontrols {
	z-index: 1;
	float: right;
	position: relative;
	top: 10px;
	right: 10px;
	cursor: pointer;
}

.exploreItem a, .exploreItem a:hover {
	text-decoration: none;
	line-height: 1.2;
}

a.normal-weight {
	font-weight: normal;
}

.exploreItem h2 {
	padding-top: 5px;
	padding-bottom: 5px;
}